### Method

# ICalGLib Timezone free

since: 1.0

#### Declaration [src]

    void
    i_cal_timezone_free (
      ICalTimezone* zone,
      gint free_struct
    )

#### Description [src]

The destructor of `ICalTimezone`.

Available since: 1.0

This method is not directly available to language bindings.

#### Parameters

`free_struct`

  Type: `gint`

  Whether to free it or reset it. 1 to free and 0 to reset.